<?xml version="1.0" encoding="UTF-8"?>
<web-app xmlns="https://jakarta.ee/xml/ns/jakartaee"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="https://jakarta.ee/xml/ns/jakartaee https://jakarta.ee/xml/ns/jakartaee/web-app_5_0.xsd"
         version="5.0">

  <!--  <servlet>
        <servlet-name>dataReceiver</servlet-name>
        <servlet-class>com.jsp_servlets.jsp_servlets.DataReceiver</servlet-class>
    </servlet>
    <servlet-mapping>
        <servlet-name>dataReceiver</servlet-name>
        <url-pattern>/DataReceiver</url-pattern>
    </servlet-mapping>-->

    <servlet>
        <servlet-name>ServletCtrl</servlet-name>
        <servlet-class>com.jsp_servlets.jsp_servlets.ServletCtrl</servlet-class>
    </servlet>
    <servlet-mapping>
        <servlet-name>ServletCtrl</servlet-name>
        <url-pattern>/ServletCtrl</url-pattern>
    </servlet-mapping>





    <session-config>
        <session-timeout>
            30
        </session-timeout>
    </session-config>

</web-app>